import { select } from 'd3';
let str = [{
        "msg": "A quick brown fox /nJumps Over Lazy /nLittle Dog."
    }]

let svg = select('svg'); 

let text = svg
    .selectAll("text")
    .data(str)
    .enter()
    .append("text")
    .attr("x", 20)
    .attr("y", 20)
		.style("font-size",50)

text.selectAll("tspan.text")
    .data(d => d.msg.split("/n"))
    .enter()
    .append("tspan")
    .attr("class", "text")
    .text(d => d)
    .attr("x", 20)
    .attr("dx", 10)
    .attr("dy", 52);